<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS OOP A02</title>
</head>
<body>
    <h1>Custom Objects Activity 02</h1>
    
    <script src="script.js"></script>
</body>
</html>